.prdArcWrap{
	padding: 25px 0; 
}
ul.prdArc{
	display: block;
	margin: 15px 0 0;
}
ul.prdArc li{
	display: block;
	float: left;
	width: 285px;
	margin: 0 30px 30px 0;
}
ul.prdArc li:nth-child(3n){
	margin-right: 0;
}
ul.prdArc li a{
	display: block;
}
ul.prdArc li a span.prdImg{
	background: #f2f2f2;
	display: block;
	padding: 20px;
	text-align: center;
}
ul.prdArc li a span.prdImg img{
	max-height: 285px;
	width: auto;
}
ul.prdArc li a span.prdTitle h3{
	font: bold 18px/24px Panton; 
	color: #000;
	margin: 10px 0 0;
}
ul.prdArc li a span.price{
	font: 18px/24px Panton; 
	color: #000;
	margin: 0 0 10px;
	display: block;
}
.woocommerce .woocommerce-result-count{
	font: 16px/30px Panton; 
display:none;	
}

.woocommerce .woocommerce-ordering select{
	height: 30px;
	border:1px solid #ccc;
	padding: 0 5px;
	margin: 0;
display:none;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    border: 1px solid #ccc;
    height: 34px;
    padding: 5px;
    border-radius: 3px;
}
#coupon_code.input-text {
    border-radius: 3px;
    height: 34px;
    text-transform: uppercase;
    width: 140px;
}
.singlePrd{
	padding: 200px 0 0
}
.woocommerce div.product div.images{
	text-align: center;
	margin: 0;
}
.woocommerce div.product div.images img{
	max-height: 500px;
	width: auto;
	display: inline-block;
}
.woocommerce div.product .product_title{
	color: #fff;
	font: 800 36px Panton;
}
.woocommerce div.product p.price, .woocommerce div.product span.price{
	color: #fff;
	display: inline-block;
	margin: 0 15px 0 0;
}
.summary.entry-summary p{
	color: #fff;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
      background-color: #fff;
    border-radius: 50px;
    color: #333;
    font: bold 14px Panton;
    padding: 4px 30px;
    display: inline-block;
    margin: 0 0 0 80px;
}
.woocommerce div.product form.cart .button{
	float: none;
}
.thumbnails a {
    background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    display: block;
    padding: 15px 0;
    text-align: center;
}
.thumbnails a img {
    display: inline-block;
    height: 90px;
    transform-style: flat;
    width: auto;
}

ul.prdSpecList{
	display: block;
	text-align: center;
	margin: 0 0 15px;
}
ul.prdSpecList li{
	display: block;
	float: left;
	width: 100px;
	margin:0 5px 5px 0;
}
ul.prdSpecList li img{
	margin-bottom: 5px;
}
ul.prdSpecList li span{
	color: #fff;
	display: block;
	text-transform: uppercase;
	font: 600 12px Panton;
	width: 80%;
	margin: auto;
}
ul.prdFtrList{
	display: block;
	padding: 20px 0 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin: 0 0 15px;
}
ul.prdFtrList li{
	display: block;
	float: left;
	width: 182px;
	margin:0 0 20px 0;
}
ul.prdFtrList li:nth-child(3n){
	margin-right: 0;
}
ul.prdFtrList li:after{
	content: '.';
	visibility: hidden;
	height: 0;
	display: block;
}
ul.prdFtrList li img{
	margin-right: 5px;
	display: block;
	float: left;
	width: 35px;
}
ul.prdFtrList li span{
	color: #fff;
	display: block;
	width: 105px;
	float: left;
	font: 600 12px Panton;
	text-transform: uppercase;
}
p.sglPrdTgLine{
	font: 300 24px Panton;
	text-transform: uppercase;
	width: 65%;
}
a.techSmart{
	display: block;
	font: bold 16px/24px Panton;
	margin: 20px 0 0;
	color: #fff;
}
a.techSmart img{
	margin-right: 5px;
}
.sglPrdCont{
	background: #000000;
	padding: 75px 0;
}
.sglPrdText{
	float: left;
	width: 510px;
	color: #fff;
	margin: 0 0 45px;
}
.sglPrdText h3{
	font: 800 36px Panton;
	margin: 0;
}
.sglPrdText p{
	font: 600 20px Panton;
	margin: 0 0 10px;
}
.sglPrdVid{
	float: right;
	width: 560px;
}
ul.prdPrtctList{
	display: block;
	text-align: center;
	margin: 0 0 15px;
}
ul.prdPrtctList li{
	display: block;
	float: left;
	width: 140px;
	margin:0 5px 5px 0;
}
ul.prdPrtctList li img{
	margin-bottom: 5px;
}
ul.prdPrtctList li span{
	color: #fff;
	display: block;
	text-transform: uppercase;
	font: bold 14px Panton;
	width: 80%;
	margin: auto;
}
.prdPrtct h3{
	font: 800 36px Panton;
	margin: 0 0 15px;
	color: #fff;
}
.mainCont{
	padding: 45px 0;
}
.techList h3, .insideList h3{
	font: 800 24px Panton;
	margin: 0 0 8px;
	color: #000000;
	text-transform: uppercase;
}
.techList ul, .insideList ul{
	display: block
}
.techList ul li, .insideList ul li{
	display: block;
	font: 16px Panton;
	margin: 0 0 12px;
}